*{
    padding : 0;
    margin : 0;
}

@font-face{
    font-family: "Comeback home";
    src : url(CombackHomeRegular-jEMd9.ttf);
}
body{
    display : flex;
    flex-direction : column;
    align-items: center;
    background-color : #0a2b4e;
    font-family : "Comeback home", Arial;
    font-size : 24px;
    color : white;
    font-weight : light;
}

::-webkit-scrollbar{
    opacity: 100;
    height: 10px;
    width: 10px;
}
::-webkit-scrollbar-thumb {
    background: white;
    border-radius: 10px;
}
.menu-bar{
    display :flex;
    height : 25vh;
    width : 95vw;
    margin-top : 5vh;
    flex-direction: column;
    justify-content: space-evenly;
    align-items : center;
    border : solid #ffffff 2px;
    border-radius : 20px;
    background-color: #a71814;

}

.categories{
    display : flex;
    flex-direction : row;
    width : 95vw;
    overflow-x : scroll;
    padding-bottom : 10px;
}

.category{
    min-width : 40vw;
    height: 10vh;
    border : solid #ffffff 2px;
    margin : 0 2vw;
    display : flex;
    justify-content : center;
    align-items : center;
    border-radius : 10px;
    font-size : 150%;
    font-weight: light;
    gap : 5%;
}

.category:hover{
    cursor :grab;
}


.category img{
    width : 10vw;
    height : 10vw;
    border-radius : 50%;
    object-fit : cover;
}
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

.switch input { 
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius : 34px;
}

.slider:before {
    position: absolute;
    content: " ";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius : 50%;
    color : #0a2b4e;
}

input:checked + .slider {
    background-color: #0a2b4e;
  }

input:focus + .slider {
    box-shadow: 0 0 1px #0a2b4e;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}


.data-body{
    margin-top : 2vh;
    display : flex;
    flex-direction : column;
    justify-content: flex-start;
    align-items: center;
    border : solid #ffffff 2px;
    border-radius : 10px;
    width : 95vw;
    align-items : center;
    height: 65vh;
    overflow : scroll;
    overflow-x : hidden;
    background-color: #a71814;
}

.data{
    border : solid white 2px;
    border-radius : 10px;
    width : 85vw;
    min-height: 5vh;
    margin : 1vh 0;
    display: flex;
    justify-content: center;
    align-items: center;

}



@media only screen and (min-width : 620px)
{

.category img{
    width : 8vh;
    height: 8vh;
}

}



